/* css/main.css */

body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    font-size: 16px;
}


nav {
    background-color: lightblue;
    position: static;
    top: 0;
    width: 100%;
    padding: 12px;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

nav ul li {
    float: left;
}

nav ul li a {
    display: block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.file-icon{
	margin-right: 5px;
}

section{
	padding: 20px;
}


#match_table, #noreceipt_table{
	background-color: darkblue;
    color: white;
    width: auto;
    display: table;
    padding: 20px;
    min-width: 760px;
    border-radius: 10px;
}


#match_table table input, #noreceipt_table table input{
	font-size: 16px;
	padding: 5px;
}


.rowadd, .rowremove {
    display: none;
}



#unmatched-table tr td, #unmatched-table tr th, #transactions-table tr td, #transactions-table tr th, #other-receipt-table tr td, #other-receipt-table tr th, #matching-receipt-table tr td, #matching-receipt-table tr th{
	border: 1px solid lightgrey;
	padding: 10px 5px;
	text-align: left;
}

#transactions-table tr td,#matching-receipt-table tr td,#other-receipt-table tr td,#unmatched-receipt-table tr td{
	border: 1px solid lightgrey;
}

#transactions-table tr:hover td, #unmatched-table tr:hover td{
	background-color: lightblue;
	cursor: pointer;
}

#matching-receipt-table tr:hover td,#other-receipt-table tr:hover td{
	background-color: lightgreen;

}

#matching-receipt-table tr:hover button,#other-receipt-table tr:hover button{
	cursor: pointer;
}